1. DH3's Avatar
    Hi all, finally gonna make the jump from 1.1.4 to 2.0, so am doing it via a tutorial from one of the forum threads here. Thing is, part of it says

    You will also need the 2.0.2 iPhone firmware.
    2.0.2 (2G): iPhone1,1_2.0.2_5C1_Restore.ipsw


    Question is, do I first need 2.0 iPhone firmware or can I work straight from 2.0.2?

    Cheers all.
    DH3
    2008-09-08 11:33 PM
  2. SundayDuffer's Avatar
    straight to 2.0.2 is fine.
    2008-09-08 11:59 PM
  3. DoerrFan's Avatar
    ^^
    Make sure you do everything right in the tutorial.
    2008-09-09 12:04 AM
  4. DH3's Avatar
    Cheers all - gonna leave it until 2mrw - thanks for the feedback.
    2008-09-09 12:13 AM
LINK TO POST COPIED TO CLIPBOARD